<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_URL","Slóš");
define("_EMAIL","Netfang");
define("_REALNAME","Fullt nafn");
define("_FUNCTIONS","Ašgeršir");
define("_PREVIOUS","Fyrri sķša");
define("_MEMBERSLIST","Mešlimalisti");
define("_GREETINGS","Bestu kvešjur til nżjasta mešlimsins:");
define("_SORTBY","Raša eftir:");
define("_MNICKNAME","notandanafni");
define("_MREALNAME","fullu nafni");
define("_MEMAIL","netfangi");
define("_MURL","vefslóš");
define("_ONLINEREG","Žessir mešlimir eru tengdir nśna:");
define("_WEHAVE","Viš erum meš");
define("_MREGISTERED","skrįša notendur ķ dag.  Žaš eru");
define("_MREGONLINE","skrįšir notendur tengdir ķ augnablikinu.");
define("_REGSOFAR","skrįša notendur ķ dag.");
define("_USERSFOUND","notendur fundust undir");
define("_USERSSHOWN","notendur sżndir");
define("_NOMEMBERS","Engir notendur undir");
define("_PAGES","Sķšur");
define("_HOMEPAGE","Heimasķša");

?>